;------------------------------------
; 地域・言語の自動選択設定
;------------------------------------
[AutoSelect]
AutoSelect=1
Key="Nikon RAW Codec"
Name="NEF Codec"
Key0="Nikon RAW Codec"
Name0="Nikon RAW Codec"
Key1="Nikon RAW Codec"
Name1="NRW Codec"

SubKey0="Other"
SubName0="Other"

OSInfo="System"

;------------------------------------
; OS別Lang.dll読み込み設定
;------------------------------------
[OSLangSettings]
Win5.1="WinXP"
Win6.0_Over="VistaOver"

[WinXP]
LangDLL="InstLang_%c%c.dll"
IsDynamicLang=0

[VistaOver]
LangDLL="InstLang_%c%c.dll"
IsDynamicLang=1

;------------------------------------
; 起動時排他制御情報
;------------------------------------
[System]
Instance="WelcomeNikonRAWCodec"

;------------------------------------
; 地域選択情報
;------------------------------------
[Region]
Hide=0
Caption="IDS_UI_REGION_CAPTION"
Text1="IDS_UI_REGION_EXPLANATION"
Text2="IDS_UI_REGION_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0=" "
Lang1="IDS_UI_REGION_REG_JPN"
Lang2="IDS_UI_REGION_REG_NSA"
Lang3="IDS_UI_REGION_REG_EUR"
Lang4="IDS_UI_REGION_REG_CND"
Lang5="IDS_UI_REGION_REG_INT"
;--------------------
Lang0_File=" "
Lang1_File=Language_JPN
Lang2_File=Language_NSA
Lang3_File=Language_EUR
Lang4_File=Language_CND
Lang5_File=Language_INT
;--------------------
Lang0_String=" "
Lang1_String="JPN"
Lang2_String="NSA"
Lang3_String="EUR"
Lang4_String="CND"
Lang5_String="INT"


;------------------------------------
; 言語選択情報（JPN)
;------------------------------------
[Language_JPN]
Hide=0
Caption="IDS_UI_LANGUAGE_CAPTION"
Text1="IDS_UI_LANGUAGE_EXPLANATION"
Text2="IDS_UI_LANGUAGE_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0="IDS_UI_LANGUAGE_LANG_JP"
Lang0_File=Launch.ini
Lang0_String="JP"

;------------------------------------
; 言語選択情報（NSA)
;------------------------------------
[Language_NSA]
Hide=0
Caption="IDS_UI_LANGUAGE_CAPTION"
Text1="IDS_UI_LANGUAGE_EXPLANATION"
Text2="IDS_UI_LANGUAGE_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0="IDS_UI_LANGUAGE_LANG_EN"
Lang1="IDS_UI_LANGUAGE_LANG_ES"
Lang2="IDS_UI_LANGUAGE_LANG_PT"
;--------------------
Lang0_File=Launch.ini
Lang1_File=Launch.ini
Lang2_File=Launch.ini
;--------------------
Lang0_String="EN"
Lang1_String="ES"
Lang2_String="PT"

;------------------------------------
; 言語選択情報（EUR)
;------------------------------------
[Language_EUR]
Hide=0
Caption="IDS_UI_LANGUAGE_CAPTION"
Text1="IDS_UI_LANGUAGE_EXPLANATION"
Text2="IDS_UI_LANGUAGE_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0="IDS_UI_LANGUAGE_LANG_EN"
Lang1="IDS_UI_LANGUAGE_LANG_FR"
Lang2="IDS_UI_LANGUAGE_LANG_DE"
Lang3="IDS_UI_LANGUAGE_LANG_ES"
Lang4="IDS_UI_LANGUAGE_LANG_IT"
Lang5="IDS_UI_LANGUAGE_LANG_NL"
Lang6="IDS_UI_LANGUAGE_LANG_SE"
Lang7="IDS_UI_LANGUAGE_LANG_PT"
Lang8="IDS_UI_LANGUAGE_LANG_PL"
Lang9="IDS_UI_LANGUAGE_LANG_FI"
Lang10="IDS_UI_LANGUAGE_LANG_RU"
;--------------------
Lang0_File=Launch.ini
Lang1_File=Launch.ini
Lang2_File=Launch.ini
Lang3_File=Launch.ini
Lang4_File=Launch.ini
Lang5_File=Launch.ini
Lang6_File=Launch.ini
Lang7_File=Launch.ini
Lang8_File=Launch.ini
Lang9_File=Launch.ini
Lang10_File=Launch.ini
--------------------
Lang0_String="EN"
Lang1_String="FR"
Lang2_String="DE"
Lang3_String="ES"
Lang4_String="IT"
Lang5_String="NL"
Lang6_String="SE"
Lang7_String="PT"
Lang8_String="PL"
Lang9_String="FI"
Lang10_String="RU"

;------------------------------------
; 言語選択情報（CND)
;------------------------------------
[Language_CND]
Hide=0
Caption="IDS_UI_LANGUAGE_CAPTION"
Text1="IDS_UI_LANGUAGE_EXPLANATION"
Text2="IDS_UI_LANGUAGE_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0="IDS_UI_LANGUAGE_LANG_EN"
Lang1="IDS_UI_LANGUAGE_LANG_FR"
Lang2="IDS_UI_LANGUAGE_LANG_ES"
Lang3="IDS_UI_LANGUAGE_LANG_CN"
Lang4="IDS_UI_LANGUAGE_LANG_TW"
Lang5="IDS_UI_LANGUAGE_LANG_KR"
;--------------------
Lang0_File=Launch_CND.ini
Lang1_File=Launch_CND.ini
Lang2_File=Launch_CND.ini
Lang3_File=Launch_CND.ini
Lang4_File=Launch_CND.ini
Lang5_File=Launch_CND.ini
;--------------------
Lang0_String="EN"
Lang1_String="FR"
Lang2_String="ES"
Lang3_String="CN"
Lang4_String="TW"
Lang5_String="KR"

;------------------------------------
; 言語選択情報（INT)
;------------------------------------
[Language_INT]
Hide=0
Caption="IDS_UI_LANGUAGE_CAPTION"
Text1="IDS_UI_LANGUAGE_EXPLANATION"
Text2="IDS_UI_LANGUAGE_TITLE"
BtnNext="IDS_UI_BUTTON_NEXT"
BtnQuit="IDS_UI_BUTTON_QUIT"
;--------------------------------------------------
Lang0="IDS_UI_LANGUAGE_LANG_EN"
Lang1="IDS_UI_LANGUAGE_LANG_FR"
Lang2="IDS_UI_LANGUAGE_LANG_ES"
Lang3="IDS_UI_LANGUAGE_LANG_CN"
Lang4="IDS_UI_LANGUAGE_LANG_TW"
Lang5="IDS_UI_LANGUAGE_LANG_KR"
;--------------------
Lang0_File=Launch.ini
Lang1_File=Launch.ini
Lang2_File=Launch.ini
Lang3_File=Launch.ini
Lang4_File=Launch.ini
Lang5_File=Launch.ini
;--------------------
Lang0_String="EN"
Lang1_String="FR"
Lang2_String="ES"
Lang3_String="CN"
Lang4_String="TW"
Lang5_String="KR"

;------------------------------------
; MSI用言語ID
; "%LANGPARAM_MSI%"を置換する
;------------------------------------
[LangParam_MSI]
JP=1041
EN=1033
ES=1034
FR=1036
DE=1031
IT=1040
NL=1043
SE=1053
CN=2052
TW=1028
KR=1042
PT=2070
RU=1049
FI=1035
PL=1045

;------------------------------------
; InstallScript用言語ID（置換文字列）
; "%LANGPARAM_IS%"を置換する
;------------------------------------
[LangParam_IS]
JP=0x0011
EN=0x0009
ES=0x000a
FR=0x040c
DE=0x0007
IT=0x0010
NL=0x0013
SE=0x001d
CN=0x0804
TW=0x0404
KR=0x0012
PT=0x0816
PL=0x0415
FI=0x040b
RU=0x0419


;------------------------------------
; 地域、言語選択ダイアログ設定
;------------------------------------
[RegLangPosition]
Window.Width=395
Window.Height=182

Text.Top=10
Text.Left=15
Text.Size=14
Text.Color=0x000000

ComboBox.Top=70
ComboBox.Left=99
ComboBox.Width=280

ComboText.Top=72
ComboText.Left=15

Btn.Top=115
Btn.Region.Left=15
Btn.Region.MinWidth=80
Btn.Cancel.Right=380
Btn.MinHeight=24
Btn.MinWidth=80

UseBitmapBtn=0

